DragonFly BSD
DragonFly users List (threaded) for 2005-02
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: Cannot compile Perl-5.8.6

From: YONETANI Tomokazu <qhwt+dfly@xxxxxxxxxx>
Date: Fri, 18 Feb 2005 16:54:00 +0900

On Fri, Feb 18, 2005 at 03:36:04AM +0000, David Rhodus wrote:
> > Is there a reason you can't use the perl port (/usr/ports/lang/perl5.8)?
> > The Configure script and a few other files don't know about us well, so
> > you have to teach them if you really have to install perl from the tarball,
> > with the patch like attached(only lightly tested).
> > Also note that FreeBSD port version passes many options to the Configure
> > script; try:
> >   $ cd /usr/ports/lang/perl5.8 && make -V CONFIGURE_ARGS
> > 
> But, really...  Who wants to continue to use the fbsd ports system
> since Dfly is not supported under it.  I recommend switching over to
> pkgsrc, because DFly is a support platform under pkgsrc.

It doesn't mean that I'm against using pkgsrc, I'm just not used to it yet.
I mentioned (FreeBSD-)ports only because I've been believing that it's
our current defacto-standard package system, and that that's why we
have dfport override tree.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]